<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="Contnet-type" content="text/html;charset=UTF-8">
	<title>js-DOM-Cookie</title>
	<script type="text/javascript">
		
		document.cookie='password=123';
		var oDate=new Date();
		oDate.setDate(oDate.getDate()+14); 
		document.cookie='user=uu;expires='+oDate;
		alert(document.cookie);
		/*
		var oDate=new Date();
		// 设置时间
		oDate.setDate(1);
		alert(oDate.getFullYear()+'-'+(oDate.getMonth()+1)+'-'+oDate.getDate());*/
	</script>
</head>
<body>
	
</body>
</html>